@charset "utf-8";

/******** Body Elements ********/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	background-color: #111111;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: #bb0000;
	font-size: 10pt;
}

a {
	color: #bb0000;
	text-decoration: none;
}

a:hover {
	color: #bb0000;
	text-decoration: underline;
}


/******** Layout Elements ********/

.header {
	margin: 0 auto;
	height: 175px;
	width: 900px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.title {
	margin: 0 auto;
	height: 45px;
	background-image: url(images/title.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.subtitle {
	margin: 0 auto;
	height: 35px;
	background-image: url(images/subtitle.gif);
	background-repeat: no-repeat;
	background-position: top center;
}

.links {
	float: right;
	margin: 30px auto;
	width: 150px;
	height: 120px;
}

.linksitem {
	float: left;
}

.menu {
	margin: 0 auto;
	width: 800px;
	height: 200px;
}

.menuitem {
	float: left;
}

.text {
	margin: 0 auto;
	height: 200px;
	padding-top: 10px;
	width: 600px;
}
/******** Document Styles ********/

a.rollover_witness {
	display: block;
	width: 160px;
	height: 200px;
	text-decoration: none;
	background: url(images/witnesses.gif);
} 

a.rollover_witness:hover { 
	background: url(images/witnesses.gif);
   background-position: -160px 0;  
}

a.rollover_witness:active {
	background: url(images/witnesses.gif);
	background-position: -160px 0;
	text-decoration: none;
}

a.rollover_communism {
	display: block;
	width: 160px;
	height: 200px;
	text-decoration: none;
	background: url(images/communism.gif);
} 

a.rollover_communism:hover { 
   background-position: -160px 0;  
}

a.rollover_venona {
	display: block;
	width: 160px;
	height: 200px;
	text-decoration: none;
	background: url(images/venona.gif);
} 

a.rollover_venona:hover { 
   background-position: -160px 0;  
}

a.rollover_pandora {
	display: block;
	width: 160px;
	height: 200px;
	text-decoration: none;
	background: url(images/pandora.gif);
} 

a.rollover_pandora:hover { 
   background-position: -160px 0;  
}

a.rollover_espionage {
	display: block;
	width: 160px;
	height: 200px;
	text-decoration: none;
	background: url(images/espionage.gif);
} 

a.rollover_espionage:hover { 
   background-position: -160px 0;  
}

a.rollover_whatsnew {
	display: block;
	width: 150px;
	height: 30px;
	text-decoration: none;
	background: url(images/whatsnew.gif);
} 

a.rollover_whatsnew:hover { 
   background-position: -150px 0;  
}

a.rollover_highlights {
	display: block;
	width: 150px;
	height: 30px;
	text-decoration: none;
	background: url(images/highlights.gif);
} 

a.rollover_highlights:hover { 
   background-position: -150px 0;  
}

a.rollover_aboutsite {
	display: block;
	width: 150px;
	height: 30px;
	text-decoration: none;
	background: url(images/aboutsite.gif);
} 

a.rollover_aboutsite:hover { 
   background-position: -150px 0;  
}

img.header {
	float: right;
}